### Method

# Adw ToggleGroup set_active

since: 1.7

#### Declaration [src]

    void
    adw_toggle_group_set_active (
      AdwToggleGroup* self,
      guint active
    )

#### Description [src]

Sets the active toggle for `self`.

If the index is larger than the number of toggles in `self`, unsets the current active toggle.

Available since: 1.7

Sets property | `Adw.ToggleGroup:active`

#### Parameters

`active`

  Type: `guint`

  Toggle index.